_id: ljthfayseekgwlpf
_key: '!items!ljthfayseekgwlpf'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Unguent, Fiendgore
system:
  description:
    value: >-
      <p>When this unguent-prepared with vile alchemical reagents and the gore
      of fiends-is applied to a wounded <em>tiefling</em> or evil
      <em>outsider</em> (not currently at maximum <em>hit points</em>), it
      momentarily transforms the essence of the target into something even more
      fearsome and demonic. While under the effects of a fiendgore unguent, a
      <em>tiefling</em> or an evil <em>outsider</em> gains a +2 <em>circumstance
      bonus</em> on <em>Intimidate</em> checks and a +1 <em>circumstance
      bonus</em> to the DC of all spells with the fear descriptor that they
      cast. Applying the unguent is a delicate process, requiring a
      <em>full-round action</em>, and can only be properly applied to a willing
      or <em>helpless</em> creature. If applied to a creature other than a
      <em>tiefling</em> or an evil <em>outsider</em>, it sickens the creature
      instead. The unguent's effects (either beneficial or harmful) last for 1
      minute.</p>
  equipped: false
  price: 75
  sources:
    - id: PZO1121
  subType: gear
  weight:
    value: 1
type: loot

